.main-image, .product-header {
  background-image: url(../images/s800a/s800a-header-background.jpg);
}
.main-image {
  background-image: url(../images/s800a/s800a-main-image.png);
  height: 884px
}
.video-section {
  background: url(../images/s800a/s800a-video-back.jpg) no-repeat center;
}
.video-section .row {
  background: url(../images/s800a/s800a-video-back-product.png) no-repeat 650px bottom
}
.price-block {
  top: -207px;
}
.photogallery {
  background: url(../images/s800a/s800a-photoback.png),#1a2632;
}
#kit {
  text-align: center;
  margin-top: 100px;
  min-height: 1118px;
  padding: 6px 12px;
  position: relative
}
#kit::before {
  background: url(../images/s800a/kit-lines.png) no-repeat center 270px,url(/images/s800a/kit-back.png) no-repeat center 8px
}
.kit-detail:nth-child(1) {
    margin-top: 167px;
    margin-left: 106px
}

.kit-detail:nth-child(2) {
    margin-top: 433px;
    margin-left: 107px
}

.kit-detail:nth-child(3) {
    margin-top: 706px;
    margin-left: 205px
}

.kit-detail:nth-child(4) {
    margin-top: 710px;
    margin-left: 468px
}

.kit-detail:nth-child(5) {
    margin-top: 710px;
    margin-left: 731px
}

.kit-detail:nth-child(6) {
    margin-top: 433px;
    margin-left: 819px
}

.kit-detail:nth-child(7) {
    margin-top: 168px;
    margin-left: 816px
}
.kit-detail {
    display: block;
    position: absolute;
    z-index: 1
}
@media (max-width:991px) {
  #kit::before {
    background: url(../images/s800a/kit-back.png) no-repeat center 100px;
    opacity: .2
  }
  .kit-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr;
    grid-template-areas: "kit-detail kit-detail" "kit-detail kit-detail" "kit-detail kit-detail" "kit-detail kit-detail";
    background: 0 0
  }
}
@media (max-width:400px) {
    nav ul {
        flex-direction: column;
        text-align: center;
        margin-top: 20px
    }

    nav li {
        margin-bottom: 10px
    }

    .info-map {
        left: 0;
        width: 100%;
        height: auto
    }

    .metro-buttons {
        flex-direction: column
    }

    .metro-button {
        margin-bottom: 10px
    }

    .header-search {
        display: none
    }
    .main-image {
        background-size: 400px;
        background-position: top;
        height: 995px;
    }

    .price-block {
        left: 0;
        top: -470px
    }
    #callback-button {
      font-size: 17px;
    }
}
